<?xml version='1.0' encoding='utf-8'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>

<xsl:template match="/">
	<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<title>Endless summer cup n°<xsl:value-of select="ESC/EscNumber"/></title>
		<STYLE>
			A:LINK { color: #3399FF; text-decoration: none }
			A:VISITED { color: #3399FF; text-decoration: none }
			A:HOVER { color: #FF9933; text-decoration: none }
			td {font-family : Verdana; font-size : 8pt}
		</STYLE>
	</head>
	<body bgproperties="fixed" leftmargin="10" topmargin="0" background="../images/divers/lines.gif" bgcolor="#ffffff" marginheight="10" marginwidth="10">
		<table align="center" border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td>					
					<table  bgcolor="#E9E9E9" border="0" cellpadding="0" cellspacing="0" width="100%">
						<tr bgcolor="#ffffff">
							<td colspan="2">					
								<table border="0" cellpadding="0" cellspacing="0" width="100%">
									<tr height="20">
										<td width="3">
											<img src="../../images/menus/hogau.png"/>
										</td>
										<td background="../../images/menus/basmil.jpg">
											<b><font size="2"><xsl:value-of select="ESC/EscNumber"/>ème édition - <xsl:value-of select="ESC/EscDateHeure"/></font></b>
										</td>
										<td width="3">
											<img src="../../images/menus/hodro.png"/>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<xsl:for-each select="ESC/Maps/map">
						<tr>
							<td width="43%">				
								<b><u><xsl:value-of select="environnement"/> :</u>&#160;&#160;</b>
								<a target="_blank" href="{@tmxlink}"> 
									<xsl:value-of select="name"/>
								</a> de <xsl:value-of select="author"/>
								<br/><br/>
								La map : <xsl:value-of select="name"/> 
								<a href="{maplink}">&#160;&#160;Lien normal</a> ou
								<a href="{maplink_tmup}"> Lien TMUP</a><br/>
								<xsl:if test="record != 'none'">
									Le record : <xsl:value-of select="record"/> par <xsl:value-of select="recordAuthor"/>
									<a href="{recordlink}">&#160;&#160;Lien normal</a> ou
									<a href="{recordlink_tmup}"> Lien TMUP</a><br/>
								</xsl:if>
								<br/>
							</td>
							<td width="55%" align="{imagemini_location}">
								<a target="_blank" href="{imagebig}">
								<img border="0" src="{imagemini}" width="160" height="120" /></a>
							</td>
						</tr>
						</xsl:for-each>
						<tr>
							<td colspan="2">
								<p align="justify">
									<br/><br/><i><u><b>Les résultats :</b></u>&#160;&#160;</i>
										<xsl:value-of select="ESC/Results/resultComment"/>
									<br/><br/>
									<table align="center" border="1">
										<colgroup>
											<col width="80"/><col width="96"/><col width="80"/><col width="80"/><col width="80"/><col width="80"/>
										</colgroup>
										<tr align="center">
											<td><b>Pos</b></td>
											<td><b>Pseudo</b></td>
											<td><b><xsl:value-of select="ESC/Players/enviro1"/></b></td>
											<td><b><xsl:value-of select="ESC/Players/enviro2"/></b></td>
											<td><b><xsl:value-of select="ESC/Players/enviro3"/></b></td>
											<td><b>Total</b></td>
										</tr>
										<xsl:for-each select="ESC/Players/player">
											<tr align="center">
												<td><b><xsl:value-of select="position"/></b></td>
												<td><b><xsl:value-of select="name"/></b></td>
												<xsl:if test="desert_best != '0'">
													<td><b><xsl:value-of select="desert_time"/></b></td>
												</xsl:if>
												<xsl:if test="desert_best != '1'">
													<td><xsl:value-of select="desert_time"/></td>
												</xsl:if>
												<xsl:if test="snow_best != '0'">
													<td><b><xsl:value-of select="snow_time"/></b></td>
												</xsl:if>
												<xsl:if test="snow_best != '1'">
													<td><xsl:value-of select="snow_time"/></td>
												</xsl:if>
												<xsl:if test="rallye_best != '0'">
													<td><b><xsl:value-of select="rallye_time"/></b></td>
												</xsl:if>
												<xsl:if test="rallye_best != '1'">
													<td><xsl:value-of select="rallye_time"/></td>
												</xsl:if>
												<td><xsl:value-of select="total_time"/></td>
											</tr>
										</xsl:for-each>
									</table>
								</p>
							</td>
						</tr>
						<xsl:if test="ESC/Comments/comment/author">
							<tr>
								<td colspan="2">
									<p align="justify">
										<br/><br/><i><u><b>Les commentaires : </b></u></i>
										<br/><br/>
										<xsl:for-each select="ESC/Comments/comment">
										<u>Commentaires de <xsl:value-of select="author"/> :</u><br/><br/>
										<i>&#160;&#160;&#160;&#160;<xsl:value-of select="commentaire"/></i><br/>
										</xsl:for-each>

									</p>
								</td>
							</tr>
						</xsl:if>
						<xsl:if test="ESC/Replays/replay/environnement">
							<tr>
								<td colspan="2">
									<p align="justify">
										<br/><br/><i><u><b>Les replays : </b></u></i>
										<br/><br/>
										<xsl:for-each select="ESC/Replays/replay">
										&#160;&#160;&#160;&#160;&#160;&#160;<u><xsl:value-of select="environnement"/> :</u>
										Le replay : <xsl:value-of select="record"/> 
										<a href="{link}"> Lien normal</a> ou
										<a href="{tmuplink}"> Lien TMUP</a><br/>
										</xsl:for-each>

									</p>
								</td>
							</tr>
						</xsl:if>
						<xsl:if test="ESC/Images/image/minilink">
							<tr>
								<td colspan="2">
									<br/><br/><i><u><b>Les images : </b></u></i>
									<br/><br/>
									<p align="center">
									<xsl:for-each select="ESC/Images/image">
										<a target="_blank" href="{biglink}">
										<img border="0" src="{minilink}" width="160" height="120" alt="{replacementtext}" /></a>
										&#160;&#160;
										<xsl:if test="placement = '3'">
											<br/><br/>
										</xsl:if>
									</xsl:for-each>
									</p>
									<br/>
								</td>
							</tr>
						</xsl:if>
						<tr bgcolor="#ffffff">
							<td colspan="2">					
								<table border="0" cellpadding="0" cellspacing="0" width="100%">
									<tr height="20">
										<td width="3">
											<img src="../../images/menus/basgau.png"/>
										</td>
										<td background="../../images/menus/basmil.jpg">
											<center>AFG Team &#150; Contact : <a href="mailto:gildas40@caramail.com">WebMaster</a></center>
										</td>
										<td width="3">
											<img src="../../images/menus/basdro.png"/>
										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>

			</td>
		</tr>
	</table>
</body>
	</html>
</xsl:template>	
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios/><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->